| API Docs for SAX and DOM |
| Main Page Classes Files Related Pages Alphabetical List Class List Class Hierarchy Class Members # XMLHolder< Type > Class Template Reference Inheritance diagram for XMLHolder< Type >: [legend] List of all members.
## Public Member Functions
| XMLHolder ()
| ~XMLHolder ()
## Static Public Member Functions
static XMLHolder < Type > * | castTo (void *handle)
## Public Attributes
Type | fInstance
### template<class Type> class XMLHolder< Type > ## Constructor & Destructor Documentation template<class Type>
XMLHolder< Type >::XMLHolder | ( |  | ) |
template<class Type>
XMLHolder< Type >::~XMLHolder | ( |  | ) |
## Member Function Documentation template<class Type>
static XMLHolder<Type>* XMLHolder< Type >::castTo | ( | void * | handle | ) | `[static]`
## Member Data Documentation template<class Type>
Type XMLHolder< Type >::fInstance
The documentation for this class was generated from the following file: XMLHolder.hpp

Copyright © 1994-2004 The Apache Software Foundation. All Rights Reserved.